var Path = require('path');

module.exports = function (config){

    config.vendors.prefix.push(Path.resolve(__dirname, '../node_modules'));

    config.vendors.js = config.vendors.js.concat([
        'angular/angular.min.js',
        'angular-ui-router/release/angular-ui-router.js',
        'angular-cookies/angular-cookies.min.js',
        'angular-resource/angular-resource.min.js',
        'angular-sanitize/angular-sanitize.min.js',
        'angular-animate/angular-animate.min.js',
        'jquery/dist/jquery.js',
        'bootstrap/dist/js/bootstrap.js',
        'angular-bootstrap/ui-bootstrap-tpl.js',
        'angular-bootstrap/ui-bootstrap.js'
    ]);

    config.vendors.css = config.vendors.css.concat ([
        'bootstrap/dist/css/bootstrap.css',
        'bootstrap/dist/css/bootstrap-theme.css',
        'bootstrop/dist/fonts/*.css'
    ]);

    return config;
};
